/* Large desktop */
@media (min-width: 1200px) { 



}
@media (max-width: 1024px) { 

	#gform_fields_1  {
		-ms-box-orient: horizontal;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}
	#gform_fields_1 li:nth-of-type(1) { order: 10; }
	#gform_fields_1 li:nth-of-type(2) { order: 1; }
	#gform_fields_1 li:nth-of-type(3) { order: 2; }
	#gform_fields_1 li:nth-of-type(4) { order: 3; }
	#gform_fields_1 li:nth-of-type(5) { order: 4; }
	#gform_fields_1 li:nth-of-type(6) { order: 5; }
	#gform_fields_1 li:nth-of-type(7) { order: 6; }
	#gform_fields_1 li:nth-of-type(8) { order: 7; }
	#gform_fields_1 li:nth-of-type(9) { order: 8; }
	#gform_fields_1 li:nth-of-type(10) { order: 9; }



}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {

	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}
	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none!important;
		font-size: 18px;
		line-height: 1em;
		
		padding: 10px 0;
	}
	.navbar-default .navbar-right{
		float: none !important;
		text-align: center;
	}
	.navbar-default  .navbar-nav > li {
		float: none;
		display: inline-block;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 0 5px;
		font-size: 12px;
	}
	#searchform .field {
		width: 140px;
	}

	.page-header {margin-top: -70px;}
	.custom-slideshows > .slide .slide-info {margin-top: 50%;}
	#page-tabs .ui-tabs-nav li {width: 33%;}
	.site-footer .footer-newsletter #gform_wrapper_2 .gform_button.button{float: right; margin-right: 10px;}
	#villa-tabs .ui-tabs-nav li {width: 33%;}
	#footer-map{height: 500px;}
	.content-map {
		background-color: #333;
		left: 50%;
		margin-top: -240px;
		max-width: 440px;
		position: absolute;
		margin-left: -285px;
	}

	.custom-cta .cta{ margin-top: 0px; }
	#sidebar .widget_simpleimage .simple-image img{width: 100%;}

	#villa-tabs .ui-tabs-panel{background-position: 70% !important;}

	#gform_fields_1 .pull-right{float: left !important; width: 100%;}

	.custom-slideshows > .slide .slide-info p{line-height: 48px; font-size: 28px !important;}
	.navbar-default .navbar-nav > li.site-phone-office{padding-left: 10px;}

	.navbar-default #menu-primary-menu{text-align: left;}

	.cta-summary p {min-height: 50px;}
	.content-home h1{line-height: 38px;}

}
@media (max-width: 767px) { 
	h1{font-size: 24px;}
	#gform_3 textarea {width: 100%;}
	.custom-slideshows > .slide .slide-info p span{
		font-size: 32px;
		line-height: 40px;
	}
	.home #cta {
	    padding-top: 50px;
	}
	#villa-tabs .ui-tabs-panel ul li img{
		float: none;
		margin: 0 auto;
		display: block;
	}
}
/* Landscape phone to portrait tablet */
@media  (min-width: 600px) and (max-width: 767px) {
	
	.navbar-header {
		margin: 0px auto auto;
		float: none;
		text-align: center;
	}
	.site-header .navbar-brand {
		display: inline-table;
		float: left;
		width: 200px;
		padding: 10px;
		position: relative;
		z-index: 10;
	}

	.button {
	  display: inline;
	  position: absolute;
	  right: 0px;
	  top: 20px;
	  z-index: 9999;
	  font-size: 30px;
	}
	.button a{
		display: block;
		width: 110px;
		height: 31px;
		cursor: pointer;
		-webkit-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-o-transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		transition: all 0.5s ease-in;
	}
	.btn-open{background: url(images/Seminyak-Bali-Mobile-Site-_03.png) center center no-repeat !important;}

	.btn-close{background:url(images/Seminyak-Bali-Mobile-Site-HOMEPAGE_03.png) center center no-repeat !important;}
	.navbar-toggle {
		border-color: transparent !important;
		position: absolute;
		right: 0px;
		margin-top: 20px;
		z-index: 10;
	}

	.navbar-toggle .icon-bar{
		background-color: transparent !important;
	}
	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		background: #000;
		margin: 0!important;
		padding-top: 80px;
		padding-bottom: 20px;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-collapse.in .navbar-nav{
		padding-bottom: 30px;
		background: #000;
	}
	.navbar-collapse.in .navbar-nav > li > a {
		line-height: 30px;
		border-bottom: 0px solid #E7E7E7;
		background-color: #000;
		padding: 10px 0;
	}
	.navbar-collapse.collapse.in .navbar-header {background: rgba(0,0,0,0.8);}
	.navbar-nav > li > a {
		line-height: 30px;
		padding: 10px 0;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
	}
	.navbar-nav > li > a :hover {		
		background: #FFFFFF;
		color: #000000;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus {
		color: #FFFFFF!important;
		background-color: #000000!important;
	}

	.dropdown-menu{
		background-color: #fff;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
	}

	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.home .site-main{ padding-top: 10px; }


	#content {
		padding: 20px 10px;
	}

	#sidebar {
		margin: 20px 10px 0;
	}

	#footer-sidebar {
		padding-top: 20px;
	}
	.site-footer .footer-content{ padding: 0; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.pwd-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.pwd-address .phone, 
	.pwd-address .fax, 
	.pwd-address .email, 
	.pwd-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.pwd-address .phone .fa, 
	.pwd-address .fax .fa, 
	.pwd-address .email .fa, 
	.pwd-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}
	#page-tabs .ui-tabs-nav li a:hover{background:#878787 none repeat scroll 0 0; color: #fff}

	.service-list .service{ text-align: center; }
	.home .site-header-image-bg,
	.sliderarea,
	.custom-slideshows > .slide {height: 500px !important;}
	.custom-cta .cta {margin-top: 0 !important; text-align: center;}
	.custom-cta .cta img{max-width: 370px; margin: auto;}

	.custom-slideshows > .slide .slide-info {margin-top: 25%;}
	.custom-slideshows > .slide .slide-info p {
		margin: 20px;
		line-height: 30px;
		font-size: 28px;
	}
	.home .front-content .content-home {
		margin: 40px 0px 0;
		text-align: center;
		background: url(images/SeminyakBaliVillas_home-1_03.jpg) no-repeat;
		height: 700px;
  		background-position: 0px 100%;
  		background-size: 625px auto;
	}
	.content-home .btn-default{background: #fff; width: 300px; margin-left: 25%;}
	.content-home h1, .content-home p{text-align: left; padding: 0 10px;}

	.home .front-content{padding: 40px 0 0; overflow-x: hidden;}
	.home .booking-content {padding: 0px 0;}
	.booking {display: table-cell; vertical-align: middle; height: 315px;}
	#page-tabs .ui-tabs-pane {padding: 60px 10px;}
	#page-tabs .ui-tabs-nav li {
		border-right: none;
		width: 100%;
		border-bottom: 1px solid #878787 !important;
	}

	#villa-tabs .ui-tabs-panel{
		border-bottom: 1px solid #d9d9d9;
  		background-position: 70% 100% !important;
	}
	#villa-tabs .ui-tabs-nav li{border-bottom: 1px solid #878787 !important;}
	.villa-container{display: none;}
	#gform_fields_3 button, html input[type="button"], input[type="reset"], input[type="submit"]{margin-top: 345px;}
	#gform_fields_3 input[type=text], input[type=email], input[type=password], textarea{width: 100%;}
	#simpleimage-2, #simpleimage-4{display: none;}

	#gform_wrapper_1 ul li{width: 100%;}

	#page-tabs .container-fluid {padding: 0;}

	
	.site-footer .footer-newsletter #gform_wrapper_2 .gform_button.button{float: right; margin-right: 10px;}

	#villa-tabs .ui-tabs-nav li {width: 100%;}
	.content-map {left: 0; position: relative; margin: 0; max-width: 100%;}
	.content-map .content {padding: 10px;   margin-top: 20%;}
	.content-map  img{width: 100%;}
	#sidebar .widget_simpleimage .simple-image img{width: 100%;}

	

}

/* Landscape phones and down */
@media  (min-width: 320px) and (max-width: 599px) {

	.custom-slideshows > .slide .slide-info p{font-size: 17px !important;}
	.custom-slideshows > .slide .slide-info{letter-spacing: 3px;}
	.custom-slideshows > .slide .slide-info h1{letter-spacing: 3px; font-size: 33px;}

	.page-header .entry-title{font-size: 22px;}
	.sliderarea .bx-wrapper .bx-pager{display: none;}

	.site-header-image-bg{height: 215px !important;}
	.page-header{margin-top: -90px; margin-bottom: 0px; height: 100px;}
	
	.navbar-header {
		margin: 0px auto auto;
		float: none;
		text-align: center;
	}
	.site-header .navbar-brand {
		display: inline-table;
		float: left;
		width: 200px;
		padding: 10px;
		position: relative;
		z-index: 10;
	}
	#lightbox{
		top: 30% !important;
	}

	.button {
	  display: inline;
	  position: absolute;
	  right: 0px;
	  top: 20px;
	  z-index: 9999;
	  font-size: 30px;
	}
	.button a{
		display: block;
		width: 110px;
		height: 31px;
		cursor: pointer;
		-webkit-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-o-transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		transition: all 0.5s ease-in;
	}
	.btn-open{background: url(images/Seminyak-Bali-Mobile-Site-_03.png) center center no-repeat !important;}

	.btn-close{background:url(images/Seminyak-Bali-Mobile-Site-HOMEPAGE_03.png) center center no-repeat !important;}
	.navbar-toggle {
		border-color: transparent !important;
		position: absolute;
		right: 0px;
		margin-top: 20px;
		z-index: 10;
	}

	.navbar-toggle .icon-bar{
		background-color: transparent !important;
	}
	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		background: #000;
		margin: 0!important;
		padding-top: 80px;
		padding-bottom: 20px;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-collapse.in .navbar-nav{
		padding-bottom: 30px;
		background: #000;
	}
	.navbar-collapse.in .navbar-nav > li > a {
		line-height: 30px;
		border-bottom: 0px solid #E7E7E7;
		background-color: #000;
		padding: 10px 0;
	}
	.navbar-collapse.collapse.in .navbar-header {background: rgba(0,0,0,0.8);}
	.navbar-nav > li > a {
		line-height: 30px;
		padding: 10px 0;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
	}
	.navbar-nav > li > a :hover {		
		background: #FFFFFF;
		color: #000000;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus {
		color: #FFFFFF!important;
		background-color: #000000!important;
	}

	.dropdown-menu{
		background-color: #fff;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
	}

	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.home .site-main{ padding-top: 0px; }

	.home #cta{padding-top: 50px;}


	#content {
		padding: 20px 10px;
	}

	#sidebar {
		margin: 20px 10px 0;
	}

	#footer-sidebar {
		padding-top: 20px;
	}
	.site-footer .footer-content{ padding: 0; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.pwd-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.pwd-address .phone, 
	.pwd-address .fax, 
	.pwd-address .email, 
	.pwd-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.pwd-address .phone .fa, 
	.pwd-address .fax .fa, 
	.pwd-address .email .fa, 
	.pwd-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}

	.service-list .service{ text-align: center; }
	.home .site-header-image-bg,
	.sliderarea,
	.custom-slideshows > .slide {height: 500px !important;}
	.custom-cta .cta {margin-top: 0 !important; text-align: center;}
	.custom-cta .cta img{max-width: 370px; margin: auto;}
	.custom-cta {overflow-x: hidden;}

	.custom-slideshows > .slide .slide-info {margin-top: 50%;}
	.custom-slideshows > .slide .slide-info p {
		margin: 20px;
		line-height: 30px;
		font-size: 28px;
	}
	.home .front-content .content-home {
		margin: 0px 0px 0;
		text-align: center;
		background: url(images/SeminyakBaliVillas_home-1_03.jpg) no-repeat;
		height: 820px;
  		background-position: 0px 100%;
  		background-size:100%;
	}
	.content-home .btn-default{background: #fff; width: 100%;}
	.content-home h1, .content-home p{text-align: left; padding: 0 10px;}

	.home .front-content{padding: 40px 0 0; overflow-x: hidden;}
	.home .booking-content {padding: 0px 0;}
	.booking {display: table-cell; vertical-align: middle; height: 350px;}
	.booking span{font-size: 24px !important;}
	#page-tabs .ui-tabs-pane {padding: 60px 10px; background-position: right center !important;}
	#page-tabs .ui-tabs-pane p{color: #fff;}
	#page-tabs .ui-tabs-nav li {
		border-right: none;
		width: 100%;
		border-bottom: 1px solid #878787 !important;
	}

	#villa-tabs .ui-tabs-panel{
		border-bottom: 1px solid #d9d9d9;
  		background-position: 60% 100% !important;
	}
	#villa-tabs .ui-tabs-nav li{border-bottom: 1px solid #878787 !important;}
	.villa-container{display: none;}
	td{width: 100%; display: block;}

	#page-tabs .ui-tabs-nav li a:hover{background:#878787 none repeat scroll 0 0; color: #fff}

	.gform_wrapper .gform_footer{position: relative;}
	#gform_fields_3 input[type=text], input[type=email], input[type=password], textarea{width: 100%;}
	#simpleimage-2, #simpleimage-4{display: none;}

	#gform_wrapper_1  ul li{width: 100%;}

	#page-tabs .container-fluid {padding: 0;}

	.page-template-page-templatesvilla-php .hentry{min-height: 215px !important; }
	#gform_wrapper_1 .gform_button.button{position: relative;}
	.page-template-page-templatescontact-us-php .site-header-image-bg{height: 215px !important;}
	
	.site-footer .footer-newsletter #gform_wrapper_2 .gform_button.button{float: right; margin-right: 10px;}

	#villa-tabs .ui-tabs-nav li {width: 100%;}
	.content-map {left: 0; position: relative; margin: 0; max-width: 100%;}
	.content-map .content {padding: 10px;   margin-top: 10%;}
	.content-map  img{width: 100%;   height: 240px;}
	.content-map h3{font-size: 20px;}
	.content-map .contact-info li a{line-height: 20px; font-size: 13px;}
	#sidebar .widget_simpleimage .simple-image img{width: 100%;}
	#footer-map{height: 260px;}
}
@media screen and  (max-width: 320px){
		.custom-slideshows > .slide .slide-info p span {
	    font-size: 26px;
	    line-height: 34px;
	}
}